sha256: 4466e1a451e7105365c00db7c4c2adceaed63538c70d1f2d31c3826df7687645
real_size: null
zip_size: 469310903
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep07/open_data_millesime_2025-07-a_dep07_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep07/open_data_millesime_2025-07-a_dep07_gpkg_metadata.yml
